Loading...
Searching...
No Matches
osmo_oap_client_config Struct Reference

`#include <oap_client.h>`

## Data Fields

uint16_t | client_id
int | secret_k_present
uint8_t | secret_k [16]
int | secret_opc_present
uint8_t | secret_opc [16]

## Field Documentation

## client_id

uint16_t osmo_oap_client_config::client_id

## secret_k

uint8_t osmo_oap_client_config::secret_k[16]

## secret_k_present

int osmo_oap_client_config::secret_k_present

## secret_opc

uint8_t osmo_oap_client_config::secret_opc[16]

## secret_opc_present

int osmo_oap_client_config::secret_opc_present

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/oap_client.h